RubyGems Navigation menu

fluent-plugin-cat-sweep 0.2.0

Fluentd plugin to cat files and move them.

Versions:

  1. 0.2.0 - January 09, 2020 (12.5 KB)
  2. 0.1.5 - April 05, 2019 (13 KB)
  3. 0.1.4 - August 27, 2017 (12.5 KB)
  4. 0.1.3 - June 21, 2016 (12 KB)
  5. 0.1.2 - January 04, 2016 (11.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • fluentd >= 0.14.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Civitaspo(takahiro.nakayama), Naotoshi Seo

    SHA 256 checksum:

    d6ff9bcd99bc47a19a52a3d820ebd5446fa8640f4662fa3a2582f14546c65b1b

    Total downloads 10,246

    For this version 736

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: